* {
  box-sizing: border-box;
}

html {
	height: 100%;

}

body {
  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	background-color: rgba(223, 242, 247, .5);
	height: 100%;
	margin: 0;
}

span {
	padding-right: 15px;
	padding-left: 15px;
}

.container {
	display: flex;
  justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}

.chat {
	height: 300px;
	width: 100%;
	display: flex;
	flex-direction: column;
  justify-content: center;
	align-items: center;
	
} 

::-webkit-input-placeholder { 
	color: .711 
}
 
input { 
	border: 1px solid rgb(185, 185, 185); 
	padding: 15px; 
	margin-right: auto;
	border-radius: 10px; 
	width:100%;
	-webkit-transition: 0.2s;
	transition: 0.1s;
	outline: none;
}

input:focus { 
	border: 1px solid #521270; }

.messages {
	display: flex;
	flex-direction: column;
	overflow: scroll;
	height: 90%;
	width: 100%;
	background-color: white;
	
	margin: 15px;
	border-radius: 10px;
	-ms-overflow-style: none;  /* IE and Edge */
  	scrollbar-width: none;  /* Firefox */
	border: 1px solid rgb(185, 185, 185); 
	padding:30px;

}

.messages::-webkit-scrollbar {
	display: none;
  }
  
  

#bot {
	margin-left: auto;
}



.avatar {
	height: 25px;
	margin-left:20px;
	margin-right:20px;
}

.response {
	display: flex;
	align-items: center;
	margin: 1%;
}

